extends Node2D

onready var transition = $AnimationPlayer
onready var butterflies = $AnimationPlayerCredits

func _ready():
	transition.play("fade_out")

func _on_Voice_finished():
#	yield(get_tree().create_timer(5), "timeout")
	butterflies.play("black_shows")
	$Moth.visible = true
	butterflies.play("white_shows")
	$Butterfly.visible = true
	print("credits")
	$Credits.play()
